Zum Inhalt springen

MediaWiki:Common.css

Aus Landhanse-Wiki
Version vom 1. Januar 2026, 14:15 Uhr von Nikolai (Diskussion | Beiträge) (Die Seite wurde neu angelegt: „Das folgende CSS wird für alle Benutzeroberflächen geladen.: @media screen { body { background: url(img/mitraspera.jpg) 100% no-repeat fixed; background-position: center center; } #mw-page-base { background-color: unset; background-image: unset; } .mw-body { background-color: #fff9; } }“)
(Unterschied) ← Nächstältere Version | Aktuelle Version (Unterschied) | Nächstjüngere Version → (Unterschied)

Hinweis: Leere nach dem Veröffentlichen den Browser-Cache, um die Änderungen sehen zu können.

  • Firefox/Safari: Umschalttaste drücken und gleichzeitig Aktualisieren anklicken oder entweder Strg+F5 oder Strg+R (⌘+R auf dem Mac) drücken
  • Google Chrome: Umschalttaste+Strg+R (⌘+Umschalttaste+R auf dem Mac) drücken
  • Edge: Strg+F5 drücken oder Strg drücken und gleichzeitig Aktualisieren anklicken
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */

@media screen {
  body {
    background: url(img/mitraspera.jpg) 100% no-repeat fixed;
    background-position: center center;
  }

  #mw-page-base {
    background-color: unset;
    background-image: unset;
  }

  .mw-body {
    background-color: #fff9;
  }
}